body .imgBg, .imgBg *{
	margin:0;
	padding:0;
	text-indent:-5000px;
	background-position:top left;
	background-repeat:no-repeat;
	font-size:1em;
	border:none;
}

#logo a{ background:url(../images/logo.gif); width:240px; height:158px;}

/*NAVIGATION*/
#nav_shop_cate a{ background:url(../images/bg_shop_cate.gif); width:214px; height:53px;}
#nav_shop_cate a:hover, #nav_shop_cate a.selected{ background:url(../images/bg_shop_cate_on.gif);}

#nav_shop_range a{ background:url(../images/bg_shop_range.gif); width:214px; height:53px;}
#nav_shop_range a:hover, #nav_shop_range a.selected{ background:url(../images/bg_shop_range_on.gif);}

#nav_shop_package a{ background:url(../images/bg_shop_package.gif); width:214px; height:53px;}
#nav_shop_package a:hover, #nav_shop_package a.selected{ background:url(../images/bg_shop_package_on.gif);}

#subNav #sub_chair a{background:url(../images/icon_chair.gif);}
#subNav #sub_seating a{background:url(../images/icon_seat.gif);}
#subNav #sub_Desks a{background:url(../images/icon_desk.gif);}
#subNav #sub_Workstations a{background:url(../images/icon_workstation.gif);}
#subNav #sub_Storage a{background:url(../images/icon_storage.gif);}
#subNav #sub_Reception a{background:url(../images/icon_reception.gif);}
#subNav #sub_Screens a{background:url(../images/icon_screens.gif);}
#subNav #sub_Tables a{background:url(../images/icon_tables.gif);}
#subNav #sub_Lighting a{background:url(../images/icon_lighting.gif);}
#subNav #sub_Greenery a{background:url(../images/icon_greenery.gif);}
#subNav #sub_ranged a{background:none;}

/*FORM*/
.viewDetail{background:url(../images/btn_view.gif); cursor:pointer; width:68px; height:17px;}
#searchlable{background:url(../images/bg_submit_header.gif); width:46px; height:22px; display:block; float:left;}
#searchInput{background:url(../images/bg_input_header.gif); width:145px; height:16px; text-indent:0; }
#searchGo{background:url(../images/btn_go.gif); width:46px; height:22px;}

#btn_emptyCart{background:url(../images/btn_emptyCart.gif); width:126px; height:26px;}
#btn_continueShopping{background:url(../images/btn_continueShopping.gif); width:126px; height:26px;}
#btn_cartUpdated{background:url(../images/btn_cartUpdated.gif); width:126px; height:26px;}
#btn_checkout{background:url(../images/btn_checkout.gif);  width:148px; height:43px;}
#btn_paypalCheckout{background:url(../images/btn_paypalCheckout.gif); width:148px; height:43px;}


.btn_view{background:url(../images/icon_view-trans.png) no-repeat top left; padding:3px; padding-left:25px; color:#2c2b2b; text-decoration:none;}
.btn_view:hover{color:#2c2b2b; text-decoration:underline;}

.btn_update{padding:3px; padding-left:5px; color:#2c2b2b; text-decoration:none;}
.btn_update:hover{color:#2c2b2b; text-decoration:underline;}

.btn_edit{background:url(../images/icon_edit-trans.png) no-repeat top left; padding:3px; padding-left:25px; color:#2c2b2b; text-decoration:none;}
.btn_edit:hover{color:#2c2b2b; text-decoration:underline;}

.btn_delete{background:url(../images/icon_delete-trans.png) no-repeat top left; padding:3px; padding-left:25px; color:#2c2b2b; text-decoration:none;}
.btn_delete:hover{color:#2c2b2b; text-decoration:underline;}

.btn_seeAll{background:url(../images/btn_seeAll.gif) no-repeat top left; width:113px; height:26px; display:block; float:right;}
.btn_seeAll:hover{background-position:bottom left;}

.icon_default{background:url(../images/icon_default-trans.png) no-repeat top left; padding:4px; padding-left:25px; color:#2c2b2b; text-decoration:none;}
.icon_default:hover{color:#2c2b2b; text-decoration:underline;}

#btn_chat a{background:url(../images/btn-chatnow.gif); width:69px; height:26px; display:block; float:left;}

.icon_defualtSet{background:url(../images/icon_defualtSet-trans.png) no-repeat top left; padding:3px; padding-left:30px; color:#2c2b2b; text-decoration:none;}
.icon_defualtSet:hover{color:#2c2b2b; text-decoration:underline;}

/*Large BGs*/
#bg_help_faq a{background:url(../images/bg_help_faq.jpg); width:459px; height:149px; margin-left:65px; display:block; margin-bottom:1.5em;}
#bg_help_contact a{background:url(../images/bg_help_contact.gif); width:308px; height:109px;float:left;}
#bg_help_chat a{background:url(../images/bg_help_chat.gif); width:263px; height:109px; float:left; margin-bottom:1.5em;}

/*ICONS*/

#master{background:url(../images/icon_master.gif); width:42px; height:28px; background-repeat:no-repeat;z-index:2;}
#visa{background:url(../images/icon_visa.gif); width:42px; height:28px; background-repeat:no-repeat;z-index:2;}
#paypal{background:url(../images/paypal.gif); width:132px; height:35px; background-repeat:no-repeat; margin-top:38px; z-index:5;margin-left:49px;}
#amex{background:url(../images/icon_amex.gif); width:42px; height:28px; background-repeat:no-repeat; margin-left:49px;z-index:2;}

.icon_sale{background:url(../images/icon_sale.png); width:64px; height:40px; display:block; z-index:10px; }
.icon_rec{background:url(../images/icon_rec.png); width:31px; height:29px; display:block; z-index:10px; }
.icon_new{background:url(../images/icon_new.png); width:64px; height:40px; display:block; z-index:10px; }
.icon_zoom{background:url(../images/icon_zoom.png); width:30px; height:30px; display:block; z-index:12px; }
/*Headings*/
#h2_contact{background:url(../images/h2_contact.gif); width:480px; height:120px; margin-bottom:1.5em;}
#h3_contactNo{background:url(../images/h3_contactNo.gif); width:375px; height:103px; margin-bottom:1.5em; float:left; display:block;}
#h3_mailUs{background:url(../images/h3_mailUs.jpg); width:129px; height:22px; margin:0em;}

#h2_oops{background:url(../images/h2_oops.gif); width:371px; height:164px;}
#h3_help{background:url(../images/ttl-chatlive.gif); width:104px; height:13px; margin-top:23px; float:left;}
#h3_newsletter{background:url(../images/ttl-enews.gif); width:183px; height:32px; margin-left:11px;}
#h3_testimonials{background:url(../images/icon_test_footer.gif); width:195px; height:40px;}
#h3_payment{background:url(../images/icon_secure_footer.gif); width:182px; height:40px;}
